Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 05 Dec 2020 12:47:13 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account 1800 0002 1950 1551
I am having this shukran card from ages but when I am facing issues to link this card to my account and more over I have found new shukran number associated with my mobile number, I have purchased aed 419 order # 9620339302 but none of the points I was able to add to my account.
I also call center and explain her whole scenario and she told me that she is merging my new card created with old one and again when I tried to claim my shukran points it's shows error and says this mobile number is associated with some other account and now my account is blocked.

Kindly address this issue once for all and please link my account for further purchase.

Regards
Ruksar Shaikh
050-2925025
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1827042